<?xml version="1.0" encoding="utf-8"?>
<resource CompactMode="1" Language="العربية - By Community" LANGID="1025" RTL="0">
	<string id="100" value="فشلت تهيئة OLE. تأكد من أن مكتبات OLE هي الإصدار الصحيح." />
	<string id="101" value="الفئات" />
	<string id="102" value="كل شيء" />
	<string id="103" value="Winlogon" />
	<string id="104" value="Winsock مزودي" />
	<string id="105" value="طباعة" />
	<string id="106" value="LSA مزودي" />
	<string id="107" value="الشبكة" />
	<string id="108" value="كل شيء" />
	<string id="109" value="تسجيل الدخول" />
	<string id="110" value="المتصفح" />
	<string id="111" value="متصفح الإنترنت" />
	<string id="112" value="المهام المجدولة" />
	<string id="113" value="الخدمات" />
	<string id="114" value="المشغلات" />
	<string id="115" value="الترميزات" />
	<string id="116" value="تنفيذ الإقلاع" />
	<string id="117" value="سرقات الصور" />
	<string id="118" value="Applnit" />
	<string id="119" value="KnownDLLs" />
	<string id="120" value="أدوات الشريط الجانبي" />
	<string id="121" value="(إضغط ESC للإلغاء) يتم الفحص..." />
	<string id="122" value="الحجم:" />
	<string id="123" value="الملف غير موجود" />
	<string id="124" value="فشل الحذف." />
	<string id="125" value="هل تريد بالتأكيد حذف التشغيل التلقائي لـ %s؟" />
	<string id="126" value="الدليل المخصص ليس جذر نظام الويندوز." />
	<string id="127" value="فشل الفحص, الرجاء المحاولة مرة أخرى." />
	<string id="128" value="Autoruns\n\nAutoruns\n\n\nAutoruns.Document\nAutoruns.Document" />
	<string id="129" value="مسار جذر النظام غير صالح." />
	<string id="130" value="الوقت:" />
	<string id="131" value="مسار ملف تعريف المستخدم غير صالح." />
	<string id="132" value="تحديد مجلد جذر النظام." />
	<string id="133" value="تحديد مجلد ملف تعريف المستخدم." />
	<string id="134" value="التقييم" />
	<string id="135" value="الإصدار" />
	<string id="136" value="إصدار المنتج:" />
	<string id="137" value="حقوق النسخ (c) %s COMODO. جميع الحقوق محفوظة." />
	<string id="138" value=" " />
	<string id="139" value="إسم الإدخال" />
	<string id="140" value="النتيجة" />
	<string id="141" value="التفصيل" />
	<string id="142" value="لا شيء لعمله." />
	<string id="143" value="فشل" />
	<string id="144" value="لا يمكن تعديل الإدخال في هذا الوضع." />
	<string id="145" value="لا يمكن تعطيل/تمكين إدخال التشغيل التلقائي هذا" />
	<string id="146" value="غير موثوق: %d" />
	<string id="147" value="إخفاء الإدخالات الموثوقة" />
	<string id="148" value="الإصدار:" />
	<string id="149" value="جاهز" />
	<string id="150" value="إظهار كافة الإدخالات" />
	<string id="151" value=".يتم تشغيله مسبقاً %s" />
	<string id="393" value="إدخال التشغيل التلقائي" />
	<string id="394" value="الناشر" />
	<string id="395" value="مسار الصورة" />
	<string id="396" value="الوصف" />
	<string id="397" value="يتم التحليل: %d, غير آمن: %d" />
	<string id="399" value="نجاح" />
	<string id="400" value="مسار الإدخال" />
	<string id="406" value=".لكي يأخذ تغيير اللغة مجراه Autorun Analyzer تحتاج لإعادة تشغيل" />
	<string id="3000" value="32-bit Autorun Analyzer لا يمكن تشغيله على نظام x64, الرجاء تنزيل حزمة برنامج 64-بت من http://www.comodo.com و المحاولة مرة أخرى." />
	<string id="3001" value="...يتم تهيئة البيانات" />
	<string id="3002" value="...يتم تهيئة المحرك" />
	<string id="3003" value="...يتم التشغيل" />
	<string id="3004" value="البحث وصل إلى نهاية القائمة." />
	<string id="5000" value="خدمات التشفير ليست قيد التشغيل، كشف التهديدات لن يعمل إلا إذا قمت بإعادة تشغيل Autorun Analyzer كمسؤول.\nهل تريد إعادة تشغيله كمسؤول الآن؟" />
	<string id="5001" value="مخفي" />
	<string id="5002" value="تحميل من" />
	<string id="5003" value="المستخدم" />
	<string id="5004" value="دون اتصال" />
	<string id="5005" value="موثوق" />
	<string id="5006" value="غير معروف" />
	<string id="5007" value="يتم التحليل" />
	<string id="9155" value="\nالإنتقال إلى مجموعة التبويبات ال&amp;سابقة" />
	<string id="9156" value="\nالإنتقال إلى مجموعة التبويبات ال&amp;تالية" />
	<string id="9157" value="\nمجموعة التبويبات الأف&amp;قية الجديدة" />
	<string id="9158" value="\nمجموعة التبويبات ال&amp;عمودية الجديدة" />
	<string id="9159" value="\nإل&amp;غاء" />
	<string id="9552" value=".سحب رأس العمود هنا للتجميع بواسطة ذلك العمود" />
	<string id="9553" value=".ليس هناك عناصر لإظهارها" />
	<string id="9554" value="(لا تتوفر حقول)" />
	<string id="9555" value=":الفرز حسب" />
	<menu id="128">
		<menuitem caption="&amp;ملف">
			<menuitem id="32773" caption="بح&amp;ث...\tCtrl+F" />
			<menuitem />
			<menuitem id="32781" caption="&amp;فتح...\tCtrl+O" />
			<menuitem id="32782" caption="حف&amp;ظ...\tCtrl+S" />
			<menuitem />
			<menuitem id="32814" caption="تم&amp;كين كافة الإدخالات غير الموثوقة" />
			<menuitem id="32813" caption="تع&amp;طيل كافة الإدخالات غير الموثوقة" />
			<menuitem />
			<menuitem id="32778" caption="...تح&amp;ليل النظام دون إتصال" />
			<menuitem />
			<menuitem id="32780" caption="تحدي&amp;ث\tF5" />
			<menuitem />
			<menuitem id="57665" caption="&amp;خروج" />
		</menuitem>
		<menuitem caption="إد&amp;خال">
			<menuitem id="32785" caption="ح&amp;ذف\tCtrl+D" />
			<menuitem id="32786" caption="&amp;نسخ\tCtrl+C" />
			<menuitem />
			<menuitem id="32808" caption="...&amp;قفز إلى الإدخال" />
			<menuitem id="32809" caption="...قفز إلى المج&amp;لد" />
			<menuitem />
			<menuitem id="32815" caption="تم تم&amp;كينه" />
			<menuitem id="32788" caption="...بح&amp;ث عبر الإنترنت\tCtrl+M" />
			<menuitem id="32790" caption="&amp;خصائص...\tAlt+Enter" />
		</menuitem>
		<menuitem caption="&amp;عرض">
			<menuitem id="32807" caption="إ&amp;خفاء الإدخالات الموثوقة" />
			<menuitem />
			<menuitem id="32792" caption="الخ&amp;ط..." />
			<menuitem caption="اللغة">
				<menuitem id="32820" caption="1" />
			</menuitem>
		</menuitem>
		<menuitem caption="الم&amp;ستخدم">
			<menuitem id="40024" caption=" " />
		</menuitem>
		<menuitem caption="&amp;تعليمات">
			<menuitem id="32821" caption="بح&amp;ث\tF1" />
			<menuitem id="57664" caption="&amp;حول..." />
		</menuitem>
	</menu>
	<menu id="391">
		<menuitem caption="إد&amp;خال">
			<menuitem id="32785" caption="ح&amp;ذف\tCtrl+D" />
			<menuitem id="32786" caption="&amp;نسخ\tCtrl+C" />
			<menuitem id="32824" caption="إضافة إلى الملفات المو&amp;ثوقة" />
			<menuitem id="32825" caption="إضافة إلى الملفات المح&amp;ظورة" />
			<menuitem />
			<menuitem id="32808" caption="ال&amp;قفز إلى الإدخال..." />
			<menuitem id="32809" caption="القفز إلى المج&amp;لد..." />
			<menuitem />
			<menuitem id="32815" caption="تم تم&amp;كينه" />
			<menuitem id="32788" caption="البح&amp;ث عبر الإنترنت...\tCtrl+M" />
			<menuitem id="32790" caption="&amp;خصائص...\tAlt+Enter" />
		</menuitem>
	</menu>
	<menu id="392">
		<menuitem caption="Header Popup">
			<menuitem id="32804" caption="طي ال&amp;كل" />
			<menuitem id="32805" caption="تو&amp;سيع الكل" />
		</menuitem>
	</menu>
	<dialog id="100" caption="حول محلل التشغيل التلقائي" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 222, 91">
		<control style="1342177283" position="12, 12, 20, 20" resource="128" />
		<control id="1" style="1342373889" position="165, 70, 50, 14" caption="موافق" class="BUTTON" />
		<control id="1049" position="48, 24, 160, 8" />
		<control id="1087" style="1342308480" position="48, 12, 160, 8" />
		<control id="1050" position="12, 42, 192, 8" />
		<control id="1051" position="12, 54, 191, 8" />
	</dialog>
	<dialog id="101" fontface="MS Shell Dlg" style="1073741888" position="0, 0, 145, 150">
		<control id="1044" style="1342242816" position="7, 7, 131, 136" class="XTPReport" styleex="131072" />
	</dialog>
	<dialog id="103" fontface="MS Shell Dlg" style="1073741896" position="0, 0, 177, 18">
		<control id="1006" style="1350631552" position="2, 2, 173, 14" class="EDIT" />
	</dialog>
	<dialog id="314" fontface="MS Shell Dlg" style="1107296328" position="0, 0, 469, 58">
		<control id="1018" style="1342177283" position="7, 7, 21, 20" />
		<control id="1003" style="1342308864" position="34, 14, 428, 8" />
		<control id="1004" style="1342308864" position="34, 27, 428, 8" />
		<control id="1002" style="1342308864" position="34, 2, 428, 8" />
	</dialog>
	<dialog id="315" caption="نظام دون اتصال" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 268, 123">
		<control id="1" style="1342242817" position="156, 102, 50, 14" caption="موافق" class="BUTTON" />
		<control id="2" style="1342242816" position="211, 102, 50, 14" caption="إلغاء" class="BUTTON" />
		<control id="1011" position="7, 7, 254, 8" caption="تحديد دليل الويندوز و دليل المستخدم للنظام دون إتصال:" />
		<control id="1013" position="7, 62, 48, 8" caption="جذر النظام:" />
		<control id="1014" position="7, 80, 48, 8" caption="ملف تعريف المستخدم:" />
		<control id="1007" style="1350631552" position="59, 59, 177, 14" class="EDIT" />
		<control id="1008" style="1350631552" position="59, 77, 177, 14" class="EDIT" />
		<control id="1009" style="1342242816" position="239, 59, 22, 14" caption="..." class="BUTTON" />
		<control id="1010" style="1342242816" position="239, 78, 22, 14" caption="..." class="BUTTON" />
		<control id="1012" position="7, 19, 254, 36" caption="(من أجل فحص إدخالات التشغيل التلقائي لمستخدم مسؤول عن نظام ويندوز إكس بي/ ويندوز 7 المنصب في E:\\Windows , الرجاء إختيار &quot;E:\\Windows&quot; لجذر النظام و &quot;E:\\Documents and Settings\\Administrator&quot;/&quot;E:\\Users\\Administrator&quot; لملف تعريف المستخدم.)" />
	</dialog>
	<dialog id="316" fontface="MS Shell Dlg" style="1073741896" position="0, 0, 36, 36" />
	<dialog id="317" caption="يتم إيقاف التحليل..." fontface="MS Shell Dlg" style="-2134900536" position="0, 0, 149, 17">
		<control id="1015" style="1350565888" position="0, 0, 149, 17" class="msctls_progress32" />
	</dialog>
	<dialog id="398" caption="تقرير العمليات" fontface="MS Shell Dlg" style="-2133917624" position="0, 0, 369, 218">
		<control id="2" style="1342242816" position="312, 197, 50, 14" caption="إغلاق" class="BUTTON" />
		<control id="1079" style="1342242816" position="7, 7, 355, 184" class="XTPReport" styleex="131072" />
	</dialog>
	<dialog id="30721" caption="جديد" fontface="MS Shell Dlg" style="-2134376252" position="9, 26, 183, 70">
		<control style="1342177280" position="6, 5, 123, 8" caption="ج&amp;ديد" />
		<control id="100" style="1352728577" position="6, 15, 125, 49" class="LISTBOX" />
		<control id="1" style="1342242817" position="137, 6, 40, 14" caption="موافق" class="BUTTON" />
		<control id="2" style="1342242816" position="137, 23, 40, 14" caption="إلغاء" class="BUTTON" />
		<control id="57670" style="1342242816" position="137, 43, 40, 14" caption="&amp;تعليمات" class="BUTTON" />
	</dialog>
	<dialog id="30734" fontface="MS Shell Dlg" style="-2134376248" position="9, 26, 183, 70" />
	<dialog id="50103" caption="COMODO Cleaning Essentials إتفاقية ترخيص" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 373, 226">
		<control id="1" style="1342242817" position="262, 205, 50, 14" caption="أنا أوا&amp;فق" class="BUTTON" />
		<control id="2" style="1342242816" position="316, 205, 50, 14" caption="رف&amp;ض" class="BUTTON" />
		<control id="50104" style="1342242816" position="7, 205, 50, 14" caption="&amp;طباعة" class="BUTTON" />
		<control id="50105" style="1352730628" position="7, 8, 359, 194" class="RichEdit20W" />
	</dialog>
</resource>